.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a36a65f-1423-c2d0-4875-c5dc77efa55c {
color: #532963 !important;
}
.lfr-layout-structure-item-27afeada-659d-8f83-6e72-b555dbbb0420 {
color: #532963 !important;
}
.lfr-layout-structure-item-11eae72a-1af0-85e2-3b58-491be6514c39 {
color: #532963 !important;
}
